# Asterisk Project : Asterisk 13 Function_MIXMONITOR

Created by wikibot on Aug 08, 2014

# MIXMONITOR()

### Synopsis

Retrieve data pertaining to specific instances of MixMonitor on a channel.

### Description

### Syntax

    MIXMONITOR(id,key)

##### Arguments

- `id` - The unique ID of the MixMonitor instance. The unique ID can be retrieved through the channel variable used as an argument to the i option to MixMonitor.
- `key` - The piece of data to retrieve from the MixMonitor.
  - `filename`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538